# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'snappy_analytics/version'

Gem::Specification.new do |spec|
  spec.name          = "snappy_analytics"
  spec.version       = SnappyAnalytics::VERSION
  spec.authors       = ["Marshall Yount"]
  spec.email         = ["marshall@snappyanalytics.com"]
  spec.description   = %q{Snappy is the fastest, easiest way to collect user behavior data and use it to make better decisions for your business. Find out more at http://snappyanalytics.com/}
  spec.summary       = %q{Snappy Analytics integration for Ruby and Rails}
  spec.homepage      = "http://snappyanalytics.com/"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
